Invalid version number in the binary

Previous Topic Next Topic
 
classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Invalid version number in the binary

Jeff Hunt-5
I can't get Amaya into Ubuntu 11.04 and am on the point of giving up
and using other software. Is it possible to deal with the problem at
https://bugs.launchpad.net/ubuntu/+source/amaya/+bug/753970
Regards.